/* bill.c */
extern void EnableBillProcessing(const DEVICE *dev);
extern void DisableBillProcessing(const DEVICE *dev);
extern void EnableAllBills(const DEVICE *dev);
extern void EnableBill(const DEVICE *dev, UBYTE Bill);
extern void DisableBill(const DEVICE *dev, UBYTE Bill);
extern BYTE IsBillEnabled(const DEVICE *dev, UBYTE Bill);
extern UBYTE GetBillErrors(const DEVICE *dev);
extern void DisableAllBills(const DEVICE *dev);
extern void SetErrorOnStackerFull(const DEVICE *dev, UBYTE Value);
extern UBYTE GetErrorOnStackerFull(const DEVICE *dev);
extern UBYTE IsStackerRemoved(const DEVICE *dev);
extern UWORD GetBillCount(const DEVICE *dev, UBYTE Bill);
extern void SubtractFromBillCount(const DEVICE *dev, UBYTE Bill);
extern void AddToBillCount(const DEVICE *dev, UBYTE Bill);
extern void SetBillPollingRate(const DEVICE *dev, UWORD Rate);
