/*-------------------------------------------------------------------
Name......... hif.h
Author....... Mark Perkins
Date......... 19/09/03
Description.. Header file for the heber image loader.
-------------------------------------------------------------------*/

/*-------------------------------------------------------------------
DECLARATION FORMATS
Type defs........... UPPER CASE
#defines............ UPPER CASE
Global Functions.... GlobalFunction();
Static Functions.... staticfunction();
Global Variables.... GlobalVariable;
Static Variables.... staticvariable;
Local Variables..... localvariable;
Structure Elements.. Structure.element;
-------------------------------------------------------------------*/
#ifndef INTERFACE_HIF
#define INTERFACE_HIF


typedef struct
{
	ULONG	imageheight;
	ULONG	imagewidth;
	ULONG	imagedataaddress;
} HEBERIMAGEINFO;


/****	Prototypes */
#include	"hif.p"

#endif

/*************************************************************************/
